{
  "books": [
    [
      {
        "authors": [
          {
            "author_name": "Dave Sill", 
            "id": 1
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 1, 
        "stacks": [], 
        "title": "The Qmail Handbook", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Wes Noonan", 
            "id": 2
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "chm, pdf", 
        "html": null, 
        "id": 2, 
        "stacks": [], 
        "title": "Hardening Network Infrastructure: Bulletproof Your Systems Before You Are Hacked!", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Dave Sill", 
            "id": 1
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 3, 
        "stacks": [], 
        "title": "The Qmail Handbook", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Wes Noonan", 
            "id": 2
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "chm, pdf", 
        "html": null, 
        "id": 4, 
        "stacks": [], 
        "title": "Hardening Network Infrastructure: Bulletproof Your Systems Before You Are Hacked!", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Dave Sill", 
            "id": 1
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 5, 
        "stacks": [], 
        "title": "The Qmail Handbook", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Wes Noonan", 
            "id": 2
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "chm, pdf", 
        "html": null, 
        "id": 6, 
        "stacks": [
          {
            "id": 1, 
            "stack_description": null, 
            "stack_name": "Make a library"
          }
        ], 
        "title": "Hardening Network Infrastructure: Bulletproof Your Systems Before You Are Hacked!", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Aaron Hillegaas", 
            "id": 3
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 7, 
        "stacks": [], 
        "title": "Cocoa Programming for Mac OS X Second Edition", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Gerald Carter", 
            "id": 4
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 8, 
        "stacks": [], 
        "title": "LDAP System Administration", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Dave Taylor", 
            "id": 5
          }, 
          {
            "author_name": "Jerry Peek", 
            "id": 6
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 9, 
        "stacks": [], 
        "title": "Learning Unix for Mac OS X", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Brian Jepson", 
            "id": 7
          }, 
          {
            "author_name": "Ernest E. Rothman", 
            "id": 8
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "chm, pdf", 
        "html": null, 
        "id": 10, 
        "stacks": [], 
        "title": "Mac OS X Panther for Unix Geeks", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Tom Adelstein", 
            "id": 9
          }, 
          {
            "author_name": "Bill Lubanovic", 
            "id": 10
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 11, 
        "stacks": [], 
        "title": "Linux System Administration", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Tim King", 
            "id": 11
          }, 
          {
            "author_name": "George Reese", 
            "id": 12
          }, 
          {
            "author_name": "Randy Yarger", 
            "id": 13
          }, 
          {
            "author_name": "Hugh E. Williams", 
            "id": 14
          }, 
          {
            "author_name": "Randy Jay Yarger", 
            "id": 15
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "chm, pdf", 
        "html": null, 
        "id": 12, 
        "stacks": [], 
        "title": "Managing and Using MYSQL", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Russell Dyer", 
            "id": 16
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 13, 
        "stacks": [
          {
            "id": 1, 
            "stack_description": null, 
            "stack_name": "Make a library"
          }
        ], 
        "title": "MYSQL In a Nutshell", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Colin Moock", 
            "id": 17
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 14, 
        "stacks": [], 
        "title": "Actionscript for Flash MX: The Definitive Guide", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Kenneth C Feldt", 
            "id": 18
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 15, 
        "stacks": [], 
        "title": "Programming Firefox", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Michele E Davis", 
            "id": 19
          }
        ], 
        "category": " Jon A Phillips", 
        "cover": "", 
        "file": "", 
        "fileformat": "Technical", 
        "html": null, 
        "id": 16, 
        "stacks": [], 
        "title": "Learning PHP and MYSQL", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Cameron Newham", 
            "id": 20
          }, 
          {
            "author_name": "Bill Rosenblatt", 
            "id": 21
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 17, 
        "stacks": [], 
        "title": "Learning the Bash Shell", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Debra Cameron", 
            "id": 22
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 18, 
        "stacks": [], 
        "title": "GNU Emacs Pocket Reference", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Jonathan Gennick", 
            "id": 23
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 19, 
        "stacks": [], 
        "title": "SQL Pocket Guide", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Jennifer Niederst Robbins", 
            "id": 24
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 20, 
        "stacks": [], 
        "title": "HTML Pocket Reference", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Tony Stubblebine", 
            "id": 25
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "chm, pdf", 
        "html": null, 
        "id": 21, 
        "stacks": [], 
        "title": "Regular Expression Pocket Reference", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Andrew Ford", 
            "id": 26
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 22, 
        "stacks": [], 
        "title": "Apache 2 Pocket Reference", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Eric A. Meyer", 
            "id": 27
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 23, 
        "stacks": [], 
        "title": "CSS Pocket Reference", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Arnold Robbins", 
            "id": 28
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "epub, pdf", 
        "html": null, 
        "id": 24, 
        "stacks": [], 
        "title": "vi Editor Pocket Reference", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Dmitry Kirsanov", 
            "id": 29
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 25, 
        "stacks": [], 
        "title": "The Book of Inkscape", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Yaron Koren", 
            "id": 30
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 26, 
        "stacks": [], 
        "title": "Working with Mediawiki", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Will McGugan", 
            "id": 31
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 27, 
        "stacks": [], 
        "title": "Beginning Game Development with Python and Pygame", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Gutschmidt T.", 
            "id": 32
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 28, 
        "stacks": [], 
        "title": "Game Programming with Python, Lua, and Ruby 1 edition", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Sharon Allen", 
            "id": 33
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 29, 
        "stacks": [], 
        "title": "Data Modeling for Everyone", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Hewlett-Packard", 
            "id": 34
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 30, 
        "stacks": [], 
        "title": "The Ultimate Guide to the Vi and Ex Text Editors", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Tom Lubin", 
            "id": 35
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 31, 
        "stacks": [], 
        "title": "Getting Gread Sounds: The Microphone Book", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Allen B. Downey", 
            "id": 36
          }, 
          {
            "author_name": "Jeffrey Elkner", 
            "id": 37
          }, 
          {
            "author_name": "Chris Meyers", 
            "id": 38
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 32, 
        "stacks": [
          {
            "id": 2, 
            "stack_description": null, 
            "stack_name": "Intro to PZI"
          }
        ], 
        "title": "How to Think Like a Computer Scientist", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Mark Lutz", 
            "id": 39
          }
        ], 
        "category": "Technical", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 33, 
        "stacks": [], 
        "title": "Python Pocket Reference", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Lorraine Daston (Editor)", 
            "id": 40
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 34, 
        "stacks": [], 
        "title": "Things That Talk", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Hankins & Silverman", 
            "id": 41
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 35, 
        "stacks": [], 
        "title": "Instruments and the Imagination", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Robert Nadeau", 
            "id": 42
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 36, 
        "stacks": [], 
        "title": "Mind, Machines and Human Consciousness", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Jon Ronson", 
            "id": 43
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 37, 
        "stacks": [], 
        "title": "The Psychopath Test", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Richard Dawkins", 
            "id": 44
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 38, 
        "stacks": [], 
        "title": "The Selfish Gene", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Bruno Latour", 
            "id": 45
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 39, 
        "stacks": [], 
        "title": "Pandora's Hope", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Luc Boltanski & Eve Chiapello", 
            "id": 46
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 40, 
        "stacks": [], 
        "title": "The New Spirit of Capitalism", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Pierre Bourdieu", 
            "id": 47
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 41, 
        "stacks": [], 
        "title": "Distinction: A Social Critique of the Judgement of Taste", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Robert W. McChesney", 
            "id": 48
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 42, 
        "stacks": [], 
        "title": "The Political Economy of Media: Enduring Issues, Emerging Dilemmas", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Greil Marcus", 
            "id": 49
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 43, 
        "stacks": [], 
        "title": "The Dustbin of History", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Matthew Sweet", 
            "id": 50
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 44, 
        "stacks": [], 
        "title": "Inventing The Victorians", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Eric Hobsbawm", 
            "id": 51
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 45, 
        "stacks": [], 
        "title": "Age of the Extremes: The Short Twentieth Century 1914-1991", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Greil Marcus", 
            "id": 49
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 46, 
        "stacks": [
          {
            "id": 3, 
            "stack_description": null, 
            "stack_name": "Bed Chair Table"
          }
        ], 
        "title": "Lipstick Traces", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "John Gray", 
            "id": 52
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "epub", 
        "html": null, 
        "id": 47, 
        "stacks": [], 
        "title": "False Dawn: The Delusions of Global Capitalism", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "David Graeber", 
            "id": 53
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 48, 
        "stacks": [], 
        "title": "Debt: The First 5000 Years", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Michel Surya", 
            "id": 54
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 49, 
        "stacks": [], 
        "title": "Georges Bataille: An Intellectual Biography", 
        "year_published": null
      }, 
      {
        "authors": [], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 50, 
        "stacks": [], 
        "title": "The Enlightenment Reader", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Alain Badiou", 
            "id": 55
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 51, 
        "stacks": [], 
        "title": "The Century", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Karppinen", 
            "id": 56
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 52, 
        "stacks": [], 
        "title": "Rethinking Media Pluralism", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Ernst Cassirer", 
            "id": 57
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 53, 
        "stacks": [], 
        "title": "The Philosophy of Symbolic Forms", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Olsen", 
            "id": 58
          }, 
          {
            "author_name": "Shanks", 
            "id": 59
          }, 
          {
            "author_name": "Webmoor", 
            "id": 60
          }, 
          {
            "author_name": "Witmore", 
            "id": 61
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 54, 
        "stacks": [], 
        "title": "Archaeology", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Noam Chomsky", 
            "id": 62
          }, 
          {
            "author_name": "James Peck (Editor)", 
            "id": 63
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "epub", 
        "html": null, 
        "id": 55, 
        "stacks": [], 
        "title": "The Chomsky Reader", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Marvin Minsky", 
            "id": 64
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 56, 
        "stacks": [], 
        "title": "The Society of Mind", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Richard Merrick", 
            "id": 65
          }
        ], 
        "category": "Science/History", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 57, 
        "stacks": [], 
        "title": "Interference: A Grand Scientific Musical Theory", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Gillian Doyle", 
            "id": 66
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 58, 
        "stacks": [], 
        "title": "Understanding media economics", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Henry Jenkins", 
            "id": 67
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 59, 
        "stacks": [], 
        "title": "Convergence culture", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Trebor Scholz", 
            "id": 68
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 60, 
        "stacks": [], 
        "title": "Digital Labor", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Jose van Dijck", 
            "id": 69
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 61, 
        "stacks": [], 
        "title": "The culture of connectivity", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Florian Cramer", 
            "id": 70
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 62, 
        "stacks": [], 
        "title": "Anti-Media", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Albert Borgman", 
            "id": 71
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 63, 
        "stacks": [], 
        "title": "Holding On to Reality: The Nature of Information at the Turn of the Millennium", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Ned Rossiter", 
            "id": 72
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 64, 
        "stacks": [], 
        "title": "Organized Networks", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Arjen Mulder", 
            "id": 73
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 65, 
        "stacks": [], 
        "title": "Over Mediatheorie", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Matthew d'Ancona", 
            "id": 74
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 66, 
        "stacks": [], 
        "title": "Post Truth", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Cathy O'Neil", 
            "id": 75
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "EPUB", 
        "html": null, 
        "id": 67, 
        "stacks": [], 
        "title": "Weapons of Math Destruction", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Matthew Fuller", 
            "id": 76
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 68, 
        "stacks": [], 
        "title": "Media Ecologies: Materialist Energies in Art and Technoculture", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Andrew Keen", 
            "id": 77
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 69, 
        "stacks": [], 
        "title": "The Internet Is Not The Answer", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "P. W. Singer", 
            "id": 78
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "EPUB", 
        "html": null, 
        "id": 70, 
        "stacks": [], 
        "title": "Wired for war - Robotics revolution and conflict in the 21st century", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Steven Johnson", 
            "id": 79
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 71, 
        "stacks": [], 
        "title": "Interface Culture", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Alexander R. Galloway", 
            "id": 80
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 72, 
        "stacks": [], 
        "title": "The Interface Effect", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Douglas Rushkoff", 
            "id": 81
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "EPUB", 
        "html": null, 
        "id": 73, 
        "stacks": [], 
        "title": "Present Shock: When Everything Happens Now", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Mirko Tobias Sch\u00e4fer", 
            "id": 82
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 74, 
        "stacks": [], 
        "title": "Bastard Culture!: How User Participation Transforms Cultural Production", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Douglas Rushkoff", 
            "id": 81
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 75, 
        "stacks": [], 
        "title": "Media Virus! Hidden Agendas in Popular Culture", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "John McGrath", 
            "id": 83
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 76, 
        "stacks": [], 
        "title": "Loving Big Brother: Surveillance Culture and Performance Space", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Antonio Gramsci", 
            "id": 84
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 77, 
        "stacks": [], 
        "title": "Selections from Cultural Writings", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Jane Mayer", 
            "id": 85
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "EPUB", 
        "html": null, 
        "id": 78, 
        "stacks": [], 
        "title": "Dark Money: The Hidden History of the Billionairs behind the Rise of the Radical Right", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Howard Caygill", 
            "id": 86
          }, 
          {
            "author_name": "Alex Coles", 
            "id": 87
          }, 
          {
            "author_name": "Richard Appignanesi", 
            "id": 88
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 79, 
        "stacks": [], 
        "title": "Walter Benjamin for beginners", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "James Harkin", 
            "id": 89
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 80, 
        "stacks": [], 
        "title": "Cyburbia", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Matthew Fuller +", 
            "id": 90
          }, 
          {
            "author_name": "S\u00eenziana P\u0103ltineanu +", 
            "id": 91
          }, 
          {
            "author_name": "Michael Murtaugh +", 
            "id": 92
          }, 
          {
            "author_name": "Dennis Pohl +", 
            "id": 93
          }, 
          {
            "author_name": "ShinJoung Yeo +", 
            "id": 94
          }, 
          {
            "author_name": "Femke Snelting +", 
            "id": 95
          }, 
          {
            "author_name": "Natacha Roussel +", 
            "id": 96
          }, 
          {
            "author_name": "Dick Reckard +", 
            "id": 97
          }, 
          {
            "author_name": "Geraldine Ju\u00e1rez +", 
            "id": 98
          }, 
          {
            "author_name": "Tomislav Medak +", 
            "id": 99
          }, 
          {
            "author_name": "Marcell Mars +", 
            "id": 100
          }, 
          {
            "author_name": "Du\u0161an Barok + and Alexia de Visscher +", 
            "id": 101
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 81, 
        "stacks": [], 
        "title": "Mondoth\u00e8que::a radiated book/un livre irradiant/een irradi\u00ebrend boek", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Thomas Walskaar", 
            "id": 102
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 82, 
        "stacks": [], 
        "title": "Save and Forget", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Erick Beltran", 
            "id": 103
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 83, 
        "stacks": [], 
        "title": "The World Explained", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Sarah Cook", 
            "id": 104
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 84, 
        "stacks": [], 
        "title": "Information - Documents of Contemporary Art", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Gilles Deleuze", 
            "id": 105
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 85, 
        "stacks": [], 
        "title": "Postscript on the Societies of Control ", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Michel Foucault", 
            "id": 106
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 86, 
        "stacks": [], 
        "title": "Ethics Subjectivity and Truth", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Maurice Blanchot", 
            "id": 107
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 87, 
        "stacks": [], 
        "title": "The Infinite Conversation", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Martin Heidegger", 
            "id": 108
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 88, 
        "stacks": [], 
        "title": "Identity and Difference", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Timothy J. Casey (ed.)", 
            "id": 109
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 89, 
        "stacks": [], 
        "title": "Jean Paul A Reader", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Jaques Derrida", 
            "id": 110
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 90, 
        "stacks": [], 
        "title": "The Ear of the Other", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Michaelis Pichler", 
            "id": 111
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 91, 
        "stacks": [], 
        "title": "Statements on Appropriation (London Version)", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Antony Flew", 
            "id": 112
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 92, 
        "stacks": [], 
        "title": "An Introduction to Western Philosophy", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Best Kellner", 
            "id": 113
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 93, 
        "stacks": [], 
        "title": "The Postmodern Turn", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Terry Eagleton", 
            "id": 114
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 94, 
        "stacks": [], 
        "title": "Ideology", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Ray Monk", 
            "id": 115
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 95, 
        "stacks": [], 
        "title": "Ludwig Wittgenstein", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Hannah Arendt", 
            "id": 116
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 96, 
        "stacks": [], 
        "title": "The Human Condition", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Chris Horrocks", 
            "id": 117
          }, 
          {
            "author_name": "Zoran Jevtic", 
            "id": 118
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 97, 
        "stacks": [], 
        "title": "Introducing Foucault", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "David Mcey", 
            "id": 119
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 98, 
        "stacks": [], 
        "title": "The Lives of Michel Foucault", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Michel Foucault", 
            "id": 106
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 99, 
        "stacks": [], 
        "title": "Discipline and Punish", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Popper K.", 
            "id": 120
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 100, 
        "stacks": [], 
        "title": "Logic of Scientific Discovery", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Manuel DeLanda", 
            "id": 121
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 101, 
        "stacks": [], 
        "title": "Intensive Science and Virtual Philosophy", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Umberto Eco", 
            "id": 122
          }, 
          {
            "author_name": "Alastair McEwen", 
            "id": 123
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 102, 
        "stacks": [], 
        "title": "Kant and the Platypus: Essays on Language and Cognition", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Umberto Eco", 
            "id": 122
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 103, 
        "stacks": [], 
        "title": "Turning Back the Clock", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Umberto Eco", 
            "id": 122
          }, 
          {
            "author_name": "William Weave", 
            "id": 124
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 104, 
        "stacks": [], 
        "title": "Travels in hyper reality : essays", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Hannah Arendt", 
            "id": 116
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 105, 
        "stacks": [], 
        "title": "On revolution", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Christopher Want", 
            "id": 125
          }
        ], 
        "category": " Andrzej Klimowski", 
        "cover": "", 
        "file": "", 
        "fileformat": "Philosophy", 
        "html": null, 
        "id": 106, 
        "stacks": [], 
        "title": "Introducing Kant", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Jean Baudrillard", 
            "id": 126
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 107, 
        "stacks": [], 
        "title": "The Perfect Crime", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Chris Horrocks", 
            "id": 117
          }, 
          {
            "author_name": "Zoran Jevtic", 
            "id": 118
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 108, 
        "stacks": [], 
        "title": "Introducing Baudrillard", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Thomas S. Kuhn", 
            "id": 127
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 109, 
        "stacks": [], 
        "title": "The structure of scientific revolutions", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Christopher Hill", 
            "id": 128
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 110, 
        "stacks": [], 
        "title": "The World Turned Upside Down: Radical Ideas During the English Revolution", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Charles Baudelaire", 
            "id": 129
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 111, 
        "stacks": [], 
        "title": "On Wine and Hishish", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Phillip Hill", 
            "id": 130
          }, 
          {
            "author_name": "David Leach", 
            "id": 131
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 112, 
        "stacks": [], 
        "title": "Lacan For Beginners", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Frederic Jameson", 
            "id": 132
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 113, 
        "stacks": [], 
        "title": "Late Marxism", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Martin Jay", 
            "id": 133
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 114, 
        "stacks": [], 
        "title": "Adorno", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Max Horkheimer", 
            "id": 134
          }, 
          {
            "author_name": "Theodor Adorno", 
            "id": 135
          }, 
          {
            "author_name": "Gunzelin Noeri", 
            "id": 136
          }, 
          {
            "author_name": "Edmund Jephcott", 
            "id": 137
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 115, 
        "stacks": [], 
        "title": "Dialectic of Enlightenment", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Momme Brodersen", 
            "id": 138
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 116, 
        "stacks": [], 
        "title": "Walter Benjamin: A Biography", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Manuel De Landa", 
            "id": 139
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 117, 
        "stacks": [], 
        "title": "A Thousand Years of Nonlinear History", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Roland Barthes", 
            "id": 140
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 118, 
        "stacks": [], 
        "title": "Barthes: Selected Writings", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Roland Barthes", 
            "id": 140
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 119, 
        "stacks": [], 
        "title": "Camera Lucida: Reflections on Photography", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Jim Powell", 
            "id": 141
          }, 
          {
            "author_name": "Van Howell", 
            "id": 142
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 120, 
        "stacks": [], 
        "title": "Derrida For Beginners", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Christopher Johnson", 
            "id": 143
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 121, 
        "stacks": [], 
        "title": "System and Writing in the Philosophy of Jacques Derrida", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "H. Dooremalen", 
            "id": 144
          }, 
          {
            "author_name": "H. de Regt", 
            "id": 145
          }, 
          {
            "author_name": "MP Schouten", 
            "id": 146
          }
        ], 
        "category": "Philosophy", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 122, 
        "stacks": [], 
        "title": "Exploring Humans", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Valie Djordjevic / Robert A. Gehring / Volker Grassmuck / Till Kreutzer / Matthias Spielkamp (Hrsg.)", 
            "id": 147
          }
        ], 
        "category": "Computer culture", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 123, 
        "stacks": [], 
        "title": "Urheberrecht im Alltag: Kopieren, bearbeiten, selber machen", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Joasia Krysa", 
            "id": 148
          }, 
          {
            "author_name": "Geoff Cox (editors)", 
            "id": 149
          }
        ], 
        "category": "Computer culture", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 124, 
        "stacks": [], 
        "title": "DATA browser 02: Engineering Culture", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Joasia Krysa", 
            "id": 148
          }, 
          {
            "author_name": "Geoff Cox (editors)", 
            "id": 149
          }
        ], 
        "category": "Computer culture", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 125, 
        "stacks": [], 
        "title": "DATA browser 01: Economising Culture", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Alessandro Ludovico", 
            "id": 150
          }, 
          {
            "author_name": "Nat Muller (editors)", 
            "id": 151
          }
        ], 
        "category": "Computer culture", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 126, 
        "stacks": [], 
        "title": "The Mag.net reader 3, Processual Publishing. Actual Gesture", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Mark Tribe", 
            "id": 152
          }, 
          {
            "author_name": "Reena Jana", 
            "id": 153
          }
        ], 
        "category": "Computer culture", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 127, 
        "stacks": [], 
        "title": "New Media Art", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Carolyn Guertin", 
            "id": 154
          }
        ], 
        "category": "Computer culture", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 128, 
        "stacks": [], 
        "title": "Digital Prohibition", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Eric Raymond", 
            "id": 155
          }
        ], 
        "category": "Computer culture", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 129, 
        "stacks": [], 
        "title": "The Cathedral & The Bazaar", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Simon Singh", 
            "id": 156
          }
        ], 
        "category": "Computer culture", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 130, 
        "stacks": [], 
        "title": "The Code Book", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Betti Marenko", 
            "id": 157
          }, 
          {
            "author_name": "Leon C6", 
            "id": 158
          }
        ], 
        "category": "Computer culture", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 131, 
        "stacks": [], 
        "title": "DiY Survival // There is No Subculture Only Subversion", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Lawrence Liang", 
            "id": 159
          }
        ], 
        "category": "Computer culture", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 132, 
        "stacks": [], 
        "title": "Guide to Open Content Licenses", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Joasia Krysa (editor)", 
            "id": 160
          }
        ], 
        "category": "Computer culture", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 133, 
        "stacks": [], 
        "title": "DATA browser 3: Curating Immateriality", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Gendolla", 
            "id": 161
          }, 
          {
            "author_name": "Schmirz", 
            "id": 162
          }, 
          {
            "author_name": "Schneider", 
            "id": 163
          }, 
          {
            "author_name": "Spangenberg (Hg)", 
            "id": 164
          }
        ], 
        "category": "Computer culture", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 134, 
        "stacks": [], 
        "title": "Formen interaktiver Medienkunst", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Harry Mathews", 
            "id": 165
          }, 
          {
            "author_name": "Alastair Brotchie", 
            "id": 166
          }
        ], 
        "category": "design / writing / publishing", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 135, 
        "stacks": [], 
        "title": "Oulipo Compendium", 
        "year_published": null
      }, 
      {
        "authors": [], 
        "category": "Computer culture", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 136, 
        "stacks": [], 
        "title": "Convergence: The International Journal of Research into New Media Technologies - Volume 12 Number 3 August 2004", 
        "year_published": null
      }, 
      {
        "authors": [], 
        "category": "Computer culture", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 137, 
        "stacks": [], 
        "title": "Perl for Web Site Management", 
        "year_published": null
      }, 
      {
        "authors": [], 
        "category": "design / writing / publishing", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 138, 
        "stacks": [], 
        "title": "Seven Hundred Penguins", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Andr\u00e9 Castro", 
            "id": 167
          }, 
          {
            "author_name": "S\u00eenziana P\u0103ltineanu", 
            "id": 168
          }, 
          {
            "author_name": "Dennis Pohl", 
            "id": 169
          }, 
          {
            "author_name": "Dick Reckard", 
            "id": 170
          }, 
          {
            "author_name": "Natacha Roussel", 
            "id": 171
          }, 
          {
            "author_name": "Femke Snelting", 
            "id": 172
          }, 
          {
            "author_name": "Alexia de Visscher", 
            "id": 173
          }
        ], 
        "category": "Computer culture", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 139, 
        "stacks": [], 
        "title": "Mondotheque: a radiated book / un livre irradiant / een iradierend boek", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "James Sutton", 
            "id": 174
          }, 
          {
            "author_name": "Alan Bartram", 
            "id": 175
          }
        ], 
        "category": "design / writing / publishing", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 140, 
        "stacks": [], 
        "title": "An Atlas of Typeforms", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Keith Smith", 
            "id": 176
          }
        ], 
        "category": "design / writing / publishing", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 141, 
        "stacks": [], 
        "title": "Structure of the Visual Book", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Richard Hoggart", 
            "id": 177
          }
        ], 
        "category": "design / writing / publishing", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 142, 
        "stacks": [], 
        "title": "The Uses of Literacy", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Wendy Hui Kyong Chun", 
            "id": 178
          }
        ], 
        "category": "desk", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 143, 
        "stacks": [], 
        "title": "Control and Freedom: Power and Paranoia in the Age of Fiber Optics", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Noah Wardrip-Fruin", 
            "id": 179
          }, 
          {
            "author_name": "Nick Montfort (editors)", 
            "id": 180
          }
        ], 
        "category": "desk", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 144, 
        "stacks": [], 
        "title": "The New Media Reader", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Edward A. Shanken", 
            "id": 181
          }
        ], 
        "category": "Art", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 145, 
        "stacks": [], 
        "title": "Art and Electronic Media", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Simon Sadler", 
            "id": 182
          }
        ], 
        "category": "Art", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 146, 
        "stacks": [], 
        "title": "The Situationist City", 
        "year_published": null
      }, 
      {
        "authors": [], 
        "category": "Art", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 147, 
        "stacks": [], 
        "title": "The Absolute Report: Time Space Code Memory", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Susanne Kriemann", 
            "id": 183
          }
        ], 
        "category": "Art", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 148, 
        "stacks": [], 
        "title": "Ashes and Broken Brickwork of a Logical Theory", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Mary Ann Caws", 
            "id": 184
          }
        ], 
        "category": "Art", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 149, 
        "stacks": [], 
        "title": "Surrealist Painters and Poets: An Anthology", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Tom McDonough", 
            "id": 185
          }
        ], 
        "category": "Art", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 150, 
        "stacks": [], 
        "title": "Guy Debord and the Situationists International", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Natasha Berting", 
            "id": 186
          }, 
          {
            "author_name": "Angeliki Diakrousi", 
            "id": 187
          }, 
          {
            "author_name": "Joca van der Horst", 
            "id": 188
          }, 
          {
            "author_name": "Alexander Roidl", 
            "id": 189
          }, 
          {
            "author_name": "Alice Strete", 
            "id": 190
          }, 
          {
            "author_name": "Zalan Szakacs", 
            "id": 191
          }
        ], 
        "category": "Special Issue", 
        "cover": "", 
        "file": "", 
        "fileformat": "", 
        "html": null, 
        "id": 151, 
        "stacks": [
          {
            "id": 3, 
            "stack_description": null, 
            "stack_name": "Bed Chair Table"
          }
        ], 
        "title": "A Bed a Chair and a Table", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Matthew Fuller", 
            "id": 76
          }
        ], 
        "category": "Desk", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 152, 
        "stacks": [], 
        "title": "Software Studies \\ a lexicon", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Manuel Castells", 
            "id": 192
          }
        ], 
        "category": "Desk", 
        "cover": "", 
        "file": "", 
        "fileformat": "epub, pdf", 
        "html": null, 
        "id": 153, 
        "stacks": [], 
        "title": "The Rise of the Network Society, With a New Preface: Volume I: The Information Age: Economy, Society, and Culture (Information Age Series)", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Andrew Blauvelt (Author)", 
            "id": 193
          }, 
          {
            "author_name": "Mieke Gerritzen (Editor)", 
            "id": 194
          }, 
          {
            "author_name": "Geert Lovink (Editor)", 
            "id": 195
          }, 
          {
            "author_name": "Minke Kampman (Editor)", 
            "id": 196
          }
        ], 
        "category": "Desk", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 154, 
        "stacks": [], 
        "title": "I Read Where I Am: Exploring New Information Cultures", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Ursula Frohne", 
            "id": 197
          }, 
          {
            "author_name": "Mona Schieren", 
            "id": 198
          }, 
          {
            "author_name": "Jean-Fran\u00e7ois Guiton (eds.)", 
            "id": 199
          }
        ], 
        "category": "Desk", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 155, 
        "stacks": [], 
        "title": "\u00bbPresent Continuous Past(s)\u00ab: Media Art. Strategies of Presentation, Mediation and Dissemination", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "exquisite_code collective", 
            "id": 200
          }
        ], 
        "category": "Desk", 
        "cover": "", 
        "file": "", 
        "fileformat": "book", 
        "html": null, 
        "id": 156, 
        "stacks": [], 
        "title": "exquisite_code", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Kenneth Goldsmith", 
            "id": 201
          }
        ], 
        "category": "Digital (Steve Trim 2 reading)", 
        "cover": "", 
        "file": "", 
        "fileformat": "epub", 
        "html": null, 
        "id": 157, 
        "stacks": [], 
        "title": "Uncreative Writing", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "William Burroughs", 
            "id": 202
          }
        ], 
        "category": "Digital (Steve Trim 2 reading)", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 158, 
        "stacks": [], 
        "title": "The Electronic Revolution", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "William Burroughs", 
            "id": 202
          }
        ], 
        "category": "Digital (Steve Trim 2 reading)", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 159, 
        "stacks": [], 
        "title": "The Invisible Generation", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Italo Calvino", 
            "id": 203
          }
        ], 
        "category": "Digital (Steve Trim 2 reading)", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 160, 
        "stacks": [], 
        "title": "Cybernetics & Ghosts", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Charlie Gere", 
            "id": 204
          }
        ], 
        "category": "Digital (Steve Trim 2 reading)", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 161, 
        "stacks": [], 
        "title": "Digital Culture", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Eric Havelock", 
            "id": 205
          }
        ], 
        "category": "Digital (Steve Trim 2 reading)", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 162, 
        "stacks": [], 
        "title": "A Preface to Plato", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Katherine Hayles", 
            "id": 206
          }
        ], 
        "category": "Digital (Steve Trim 2 reading)", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 163, 
        "stacks": [], 
        "title": "Writing Machines", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Friedrich Kittler", 
            "id": 207
          }
        ], 
        "category": "Digital (Steve Trim 2 reading)", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 164, 
        "stacks": [], 
        "title": "Gramophone, Film, Typewriter", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Friedrich Kittler", 
            "id": 207
          }
        ], 
        "category": "Digital (Steve Trim 2 reading)", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 165, 
        "stacks": [], 
        "title": "Literature Media", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Lydia Liu", 
            "id": 208
          }
        ], 
        "category": "Digital (Steve Trim 2 reading)", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 166, 
        "stacks": [], 
        "title": "iSpace: Printed English after Joyce, Shannon, Derrida", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Walter Ong", 
            "id": 209
          }
        ], 
        "category": "Digital (Steve Trim 2 reading)", 
        "cover": "", 
        "file": "", 
        "fileformat": "epub", 
        "html": null, 
        "id": 167, 
        "stacks": [], 
        "title": "Orality and Literacy", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Otto Neurath", 
            "id": 210
          }
        ], 
        "category": "Digital (Steve Trim 2 reading)", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 168, 
        "stacks": [], 
        "title": "International Picture Language", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Alexander R. Galloway", 
            "id": 80
          }
        ], 
        "category": "Media studies", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 169, 
        "stacks": [], 
        "title": "Protocol", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Tung-Hui Hu", 
            "id": 211
          }
        ], 
        "category": "Media Studies (Femke Trim 3)", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 170, 
        "stacks": [], 
        "title": "A Prehistory of the Cloud", 
        "year_published": null
      }, 
      {
        "authors": [
          {
            "author_name": "Gerard Genette", 
            "id": 212
          }
        ], 
        "category": "Literature, Culture, Theory ", 
        "cover": "", 
        "file": "", 
        "fileformat": "pdf", 
        "html": null, 
        "id": 171, 
        "stacks": [], 
        "title": "Paratexts: Thresholds of Interpretation", 
        "year_published": null
      }
    ], 
    {}
  ]
}
